# This file is in the public domain.
@INLINE@ test_reducer_free.conf

[anastasis]
PORT = 8087
PROVIDER_SALT = BUfO1KGOKYIFlFQg
BUSINESS_NAME = "Data loss #2 Inc."

[stasis-postgres]
CONFIG = postgres:///anastasischeck2
